Bug 1947704 - Do final F34 fedora-release and fedora-repos builds
Summary: Do final F34 fedora-release and fedora-repos builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: 34
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Mohan Boddu
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker
Depends On:
Blocks: F34FinalBlocker
TreeView+ depends on / blocked
 
Reported: 2021-04-09 00:50 UTC by Adam Williamson
Modified: 2021-04-14 19:36 UTC (History)
10 users (show)

Fixed In Version: fedora-release-34-1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-04-14 19:36:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Adam Williamson 2021-04-09 00:50:43 UTC
As usual, for final release we need a fedora-release build with release 1 or higher (currently at 0.14) and a fedora-repos build with updates-testing disabled.  Not having these violates Final criteria "No notices or alerts about pre-release status may be shown as part of installation or critical path actions on release-blocking desktops" (as a pre-release warning will be shown in the installer) and "A fedora-release package containing the correct names, information and repository configuration for a final Fedora release must be present on release-blocking images and the appropriately versioned generic-release package must be available in the release repository."

Not sure if generic-release needs any changes.

Comment 1 Adam Williamson 2021-04-12 16:06:19 UTC
+4 in https://pagure.io/fedora-qa/blocker-review/issue/346 , marking accepted.

Comment 2 Fedora Update System 2021-04-12 18:44:01 UTC
FEDORA-2021-c2a81b89fb has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-c2a81b89fb

Comment 3 Fedora Update System 2021-04-13 20:47:11 UTC
FEDORA-2021-c2a81b89fb has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-c2a81b89fb`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-c2a81b89fb

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2021-04-14 19:36:48 UTC
FEDORA-2021-c2a81b89fb has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.